a {
	text-decoration: none;
	border:hidden;
	color:#333;
	border-bottom-width:0;
	font-family: tahoma, verdana, Arial;
	font-size: 11px;
	font-weight: bold;
}

a:hover {
	text-decoration: none;
	font-family: tahoma, verdana, Arial;
	font-size: 11px;
	font-weight: bold;
	color:#C00;
}

a:focus {
outline: none;
} 


.border {
	border: 1px solid #999;
}
.border2 {
	border: 2px solid #333;
}
.green {
	font-family: tahoma, verdana, Arial;
	font-size: 11px;
	font-weight: normal;
	color: #99CC00;
	text-decoration: none;
}
.orange {
	font-family: tahoma, verdana, Arial;
	font-size: 11px;
	font-weight: normal;
	color: #FF9900;
	text-decoration: none;
}
.bt2 {

	font-family: tahoma, verdana, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.btorange {

	font-family: tahoma, verdana, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #FF9900;
	text-decoration: none;
}
.tx {
	font-family: tahoma, verdana, Arial;
	font-size: 12px;
	font-weight: 800;
	color: #FF2D2D;
	text-decoration: none;
}



.botline {
	font-family: tahoma, verdana, Arial;
	font-size: 10px;
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: none;
}

.bt3 {

	font-family: tahoma, verdana, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #006699;
	text-decoration: none;
}
.btgreen {

	font-family: tahoma, verdana, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #009900;
	text-decoration: none;
}
.gr {

 font-family: tahoma, arial, verdana;
 color: #FFF;
 text-decoration: none;
 font-size: 12px;
 font-weight:bold;
}

.gr:hover {

 font-family: tahoma, arial, verdana;
 color: #000;
 text-decoration: none;
 font-size: 12px;
 font-weight:bold;
}


.gr2 {
	font-family: tahoma, verdana, Arial;
	font-size: 11px;
	font-weight: normal;
	color: #6E6E6E;
	text-decoration: none;
	text-align: justify;
}

.c:link {
	font-family:Arial;
	font-size: 11px;
	font-weight: bold;
	color: #FF9900;
	text-decoration: underline;
	background-color:#EFE9E3;
}
.wttx {
	font-family: tahoma, verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.maintx2 {
	font-family: tahoma, verdana, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	text-align:right;
}
.e {
	font-family: tahoma, verdana, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}

.e:hover {
	font-family: tahoma, verdana, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}

.line {
	font-family: tahoma, verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
}
.jesty {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-weight: normal;
	color: #333;
	text-align: justify;
}

.jesty2 {
	font-family: arial, tahoma, verdana;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	text-align: justify;
	word-spacing: 2px;
	line-height:16px;
	
}

.jesty3 {
	font-family: arial, tahoma, verdana;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	text-align: justify;
	word-spacing: 5px;	
	
}
.jesty4 {
	font-family: arial, tahoma, verdana;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	text-align: justify;
	word-spacing: 5px;	
	
}

.grrtx {
	font-family: tahoma, verdana, Arial;
	font-size: 15px;
	font-weight: bold;
	color:#333;
	text-decoration: none;
}
.bt {
	font-family: tahoma, verdana, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #555555;
	text-decoration: none;
}
bt:hover {
	font-family: tahoma, verdana, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #900;
	text-decoration: none;

}

.more {
	font-family: tahoma, verdana, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #000F74;
	text-decoration: none;
}

.more:hover {
	font-family: tahoma, verdana, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #000F74;
	text-decoration: underline;
	
}

.hdtx2 {
	font-family: tahoma, verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #444F58;
	text-decoration: none;
}
.contact {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #8D7C6C;
	text-align: justify;
}
.contact2 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-weight:normal;
	color: #8D7C6C;
	text-align: justify;
}
.contact3 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #8D7C6C;
}
.contact4 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #8D7C6C;
}
.hm2{
	font-family: tahoma, verdana, Arial;
	font-size: 11px;
	font-weight:bold;
	color:#D70000;
	font-style:normal;
	
}


.copyright {
	font-family: tahoma, verdana, Arial;
	font-size: 11px;
	font-weight: normal;
	color: #6E6E6E;
	text-decoration: none;
	text-align: center;
	line-height:15px;
}
.mail {
	font-family: tahoma, verdana, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	text-align: center;
}
.mail:hover {
	font-family: tahoma, verdana, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #E60306;
	text-decoration: none;
	text-align: center;
}
.f {
	font-family: tahoma, verdana, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	
}

.f:hover {
	font-family: tahoma, verdana, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
}
.bluetextBld {
	font-family: arial, tahoma, verdana;
	font-size: 11px;
	font-weight:bold;
	color: #4A6A93;
	text-decoration: none;
	
}
.bluetext {
	font-family: arial, tahoma, verdana;
	font-size: 11px;
	font-weight: normal;
	color: #4A6A93;
	text-decoration: none;
	
}

.navi{
 font-family: Gabriola;
 color: #666;
 text-decoration: none;
 font-size: 18px;
 font-weight:bold;
}

.navi:hover{
 font-family: Gabriola;
 color: #000;
 text-decoration: none;
 font-size: 18px;
 font-weight:bold;
 
}

.wlcm{
 font-family: Verdana, Geneva, sans-serif;
 color: #333;
 text-decoration: none;
 font-size: 30px;
 font-weight:bold;
 padding:0px;
}


.footer{
font-family: arial, tahoma, verdana;
font-size: 12px;
font-weight: normal;
color: #666666;
text-decoration: none;
text-align: justify;
word-spacing: 2px;
line-height:16px;
	
}

.footer:hover{
font-family: arial, tahoma, verdana;
font-size: 12px;
font-weight: normal;
color: #900;
text-decoration: underline;
text-align: justify;
word-spacing: 2px;
line-height:16px;
	
}

.tplinks{
font-family: arial, tahoma, verdana;
font-size: 11px;
font-weight: normal;
color: #666666;
text-decoration: none;
word-spacing: 2px;
	
}

.tplinks:hover{
font-family: arial, tahoma, verdana;
font-size: 11px;
font-weight: normal;
color: #900;
text-decoration: underline;
word-spacing: 2px;
	
}

.maintx3 {
	font-family: tahoma, verdana, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	text-align:left;
}

.form {
	font-family: tahoma, verdana, Arial;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
}

.pro_nm {
	font-family: tahoma, verdana, Arial;
	font-size: 15px;
	font-weight: bold;
	color: #600;
	text-decoration: none;
	text-align:left;
}
.featureInfo {
    padding:0 10px;
}